Use this tool to generate files for the Media that will be used on your site

### Properties

Title
  The name of the Media asset. Required.
Media Type
  Choose what kind of Media asset you are creating. Required.
Source
  The party that has provided the Media.
Category
  Where on the site the Media will be published.
Priority
  Tells users how urgent the Media is. Required.
Cover Date
  Select the date and time that will be displayed with the Media (this is not necessarily the publish date, but what appears to viewers to be the publish date).

When done, click Create. This brings you to the Media Profile page.